site_name: Chaos Communication Camp 2023
site_description: Infos, news, links and more
site_dir: public
use_directory_urls: false
strict: true

#plugins:
#  - i18n:
#      default_language: en
#      material_alternate: true
#      languages:
#        de:
#          name: Deutsch
#          build: true
#        en:
#          name: English
#          build: false

theme:
  name: readthedocs 
  #name: null
  #custom_dir: 'themes-third-party/mkdocs-gitbook-theme/mkdocs_gitbook'
  #navigation_depth: 3

  #static_templates:
  #  - 404.html

  #include_search_page: false
  #search_index_only: false

  #navigation_depth: 2
  #nav_style: primary

  #shortcuts:
  #  help: 191    # ?
  #  next: 78     # n
  #  previous: 80 # p
  #  search: 83   # s

nav: 
  - index.md
  - location.md
  - timeline.md
  - facilities.md

#extra:
#  alternate:
#    - name: English
#      link: /en/ 
#      lang: en
#    - name: Deutsch
#      link: /de/
#      lang: de


#repo_url: https://gitlab.com/lramage/mkdocs-gitbook-theme
